## festival-czech 0.3

=== Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 
 package := festival-czech
-version := 0.2.1
+version := 0.3
 
 festival_path = /usr/share/festival
