=== debian/changelog ===
festival-czech (0.3-4) unstable; urgency=medium

  * team upload
  * Use canonical anonscm vcs URL.
  * control: Bump Standards-Version to 4.1.4 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Apr 2018 17:39:15 +0200

festival-czech (0.3-3) unstable; urgency=medium

  * Package maintained by the debian tts team. Closes: #730997
  * Switch to dh builds.
  * Bump Standards-Version to 3.9.8.
  * Update debian/compat to 9.

 -- Sergio Oller <sergioller@gmail.com>  Wed, 18 Jan 2017 00:25:04 +0100

festival-czech (0.3-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Updated to debhelper 7.
  * Homepage field added.
  * Standards 3.8.4.

 -- Milan Zamazal <pdm@debian.org>  Mon, 15 Mar 2010 09:40:35 +0100

festival-czech (0.3-1) unstable; urgency=low

  * New upstream version.
  * Standards 3.8.0 (no real change).
  * debian/rules: Don't ignore make clean errors.
  * debian/copyright: Proper copyright notice added.

 -- Milan Zamazal <pdm@debian.org>  Tue, 17 Jun 2008 22:03:19 +0200

festival-czech (0.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Milan Zamazal <pdm@debian.org>  Wed, 21 Jun 2006 09:38:41 +0200

festival-czech (0.2-1) unstable; urgency=low

  * New upstream version.

 -- Milan Zamazal <pdm@debian.org>  Wed, 24 May 2006 14:27:29 +0200

festival-czech (0.1-1) unstable; urgency=low

  * Recommend festvox-czech-ph.
  * This is the second attempt of initial release, previously rejected
    because of unavailability of the festvox-czech-ph in Debian;
    closes: #333387.

 -- Milan Zamazal <pdm@debian.org>  Thu, 27 Apr 2006 11:30:09 +0200
