=== debian/control ===
Source: festival-czech
Section: sound
Priority: optional
Maintainer: Debian TTS Team <tts-project@lists.alioth.debian.org>
Uploaders: Sergio Oller <sergioller@gmail.com>
Build-Depends: debhelper (>= 9.0.0)
Build-Depends-Indep: festival
Standards-Version: 4.1.4
Homepage: http://devel.freebsoft.org/festival-czech
Vcs-Git: https://anonscm.debian.org/git/tts/festival-czech.git
Vcs-Browser: https://anonscm.debian.org/git/tts/festival-czech.git

Package: festival-czech
Architecture: all
Depends: festival, ${misc:Depends}
Recommends: festvox-czech-ph
Description: Czech support for Festival speech synthesis system
 General Czech language support for Festival, necessary to make Festival speak
 Czech.  This package does not contain Czech Festival voice data, you must
 additionally install the voice-czech-ph package or another Czech voice.
