=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	$(MAKE) install festival_path=$(CURDIR)/debian/festival-czech/usr/share/festival

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

%:
	dh $@
